@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/tile.jpg); 
	margin: 0; 
	padding-top: 100px;
	font-family:Georgia, Arial, Calibri, Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	}
div#contentContainer {
	width: 600px;
	margin-top: 50px;
	text-align: center;
	margin: 0 auto;
	}
div#content {
	width: 300px;
	margin: 0 auto;
	}
p {
	font-size: 3.6em;
	}
h1 {
	font-family:Georiga, Arial, Calibri, Verdana, Geneva, sans-serif;
	font-size: 2.0em;
	}

a:link { 
	color: #82b1dd;
	font-weight: bold; 
	text-decoration: underline; 
	}
a:visited { 
	color: #82b1dd;
	font-weight: bold; 
	text-decoration: underline; 
	}
a:hover {
	color: #000000; 
	font-weight: bold; 
	text-decoration: none; 
	}
a:active { 
	color: grey 
	}
	
	img #map { border-bottom: 1px solid #444; }